Better ListView Class Reference |

# BetterListViewItemMouseHoverEventArgs Properties

The properties of the BetterListViewItemMouseHoverEventArgs class are listed below. For a complete list of BetterListViewItemMouseHoverEventArgs class members, see the BetterListViewItemMouseHoverEventArgs Members topic.

#### Public Instance Properties

Item | Gets or sets the item on which mouse hovers.

#### See Also

BetterListViewItemMouseHoverEventArgs Class | ComponentOwl.BetterListView Namespace